IMS(4) | Device Drivers Manual | IMS(4)

# NAME

`ims` — I2C mouse and touchpanel support

# SYNOPSIS

`ims* at ihidev? reportid ?`
`wsmouse* at ims?`

# DESCRIPTION

The `ims` driver provides support for I2C mice and touchpanels. Access to the movement data is through the wsmouse(4) driver.

# SEE ALSO

ihidev(4), wsmouse(4)

# HISTORY

The `ims` driver appeared in NetBSD 8.0.

December 10, 2017 | NetBSD 10.99